Subject: bug#41087: 27.0.91; How to remove Emacs 27 changes to minibuffer?

From: Drew Adams <[email-masked]>
Date: Tue, 5 May 2020 10:46:42 -0700 (PDT)

> > But yes, I don't want minibuffer-message replacing
> > message whenever the minibuffer is active, etc.  I
> > want the echo area as it was and minibuffer-message
> > and message as they were.
> 
> These two sentences seem to contradict each other.  The first says
> that you want the new feature in Emacs 27, the second says that you
> don't want it.

No, they both say I don't want it.  I want the previous
behavior, not the new behavior.  No automatic conversion
of `message' to `minibuffer-message' just because the
minibuffer is active [1st sentence].  Echo area as it
was before, minibuffer as it was before, `message' and
`minibuffer-message' as they were before [2nd sentence].